/*-----------upmedias css " Wir sind fŸr sie da! "--------------------*/

/* -----------------  page styles -------------------------------------------------------*/

body { padding:0; margin:0; font:11px Verdana, sans-serif; line-height: 17px; background:#f4f4f4 url(../images/bodybg.gif) center repeat-y; color: #555; }
#wrapper { margin:2px auto; width:900px;  padding:0; background:#fff;}

/* -----------------  general styles  -------------------------------------------------------*/

a { color:#444; text-decoration: underline;background:none; }
a:hover { color:#9f6abd; background:none; text-decoration:underline; }
p { margin:0;padding-top:2px;}
h2 { font-weight:bold; font-size:12px; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#532b45; background:none; border-bottom: 2px dotted #444; }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0;}
h4 {font: 30px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; margin:0;}
.pic{margin-top:8px;}
/* -----------------  top info  -------------------------------------------------------*/

#header { clear:both; width:900px; height:100px; background: url(../images/headlogo.jpg) no-repeat; 
margin:0; }
#title {float:left; width:240px; padding: 75px 0 10px 110px;}
#title h3 {font-size:15px; padding:5px 0 0 0; margin:0; color:#444;}
#hright {float:right; width:540px; height: 60px; margin:35px 0 0 0;}
#hrighttop {width: 500px;margin: 0 2px 0 0; padding: 0 8px 2px 0; float:right; text-align: right;}
#title p {font-size:10px; color: #808080; padding: 2px; background: inherit;}
#menu { width: 540px; float:right; margin:2px 0 0 0; padding:0; text-align:right;}
#menu li { display:inline; }
#menu li a {  color:#444; text-decoration:none; padding:1px 10px 1px 10px;
height:19px; background:none;}
#menu li a:hover { background: none;color:#9f6abd;} 

/* ----------------- Main content -------------------------------------------------------*/

#homepic {width:900px; height:250px; margin:5px 0 10px 0;background: url(../images/homepic.jpg) no-repeat;}
#homepic a {color:#ffffff;}
#homepic:hover {background: url(../images/homepichover.jpg) no-repeat;}
.message{ position:absolute;  width:380px; float:left; margin:100px 0px 0px 100px; color:#fff;}
#bottomcontenttop{width:900px;height:10px;background: url(../images/b_contenttop.jpg) no-repeat;}
#bottomcontenttop2{width:900px;height:10px;background: url(../images/b_contenttop.jpg) no-repeat;margin:5px 0px 0px 0px;}
#bottomcontenttop3{width:900px;height:10px;background: url(../images/b_contenttop.jpg) no-repeat;margin:5px 0px 0px 0px;}
#bottomcontent{width:898px; height:320px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;margin:0px 0px 0px 0px;}
#bottomcontent2{width:898px; height:1000px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;margin:0px 0px 0px 0px;}
#bottomcontent3{width:898px; height:1050px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;margin:0px 0px 0px 0px;}
#bottomcontent4{width:898px; height:580px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;margin:0px 0px 0px 0px;}
#bottomcontentbtm{width:900px;height:10px;background: url(../images/b_contentbtm.jpg) no-repeat;}
.left {float: right;width: 400px;margin: 0 20px 5px 0; padding:10px;}
.left2 {float: right;width: 410px;margin: 0 25px 5px 0; padding:10px;}
.left3 {float: right;width: 350px;margin: 0 80px 5px 0; padding:10px;}
.middle {float: right;width: 270px;margin: 0 6px 5px 0; padding:10px;}
.right {float: right;width: 400px;margin: 0 6px 5px 0; padding:10px;}
.right2 {float: right;width: 400px;margin: 0 10px 5px 0; padding:10px;}
.thumbs img{position:relative;padding:1px;margin:5px 8px 5px 9px;border:2px solid #532b45;background:none;}
.thumbs img:hover{border:2px solid #c5c5c5; background:none;}

/* ----------------- Bottom content -------------------------------------------------------*/

#footer { clear: both; text-align:center; line-height: 1.5em; color: #444; background: #fff; padding: 4px 0; 
margin:10px 0 0 0;}
#footer a {color: #9f6abd; background: inherit;}